* {
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

body {
    background-image: linear-gradient(#fff8,#fff8), url(img/NS_mixed_forest-min.jpg);
}

.login {
    width: 300px;
    margin: auto;
    margin-top: 10%;
}

.login input {
    width: 98%;
    margin: 5px 1%;
    user-select: none;
}

.login input:focus {
    outline:none;
}

.login h1 {
    color: #8e44ad;
    text-align: center;
    font-size:300%;
    user-select: none;
}

.login .error{
    display: block;
    font-size: 20px;
    font-weight: 800;
    color: #f00;
    text-align: center;
    margin: auto 1%;
}

.login .submit {
    background-color:#8e44ad;
    color: white;
    font-size: 20px;
    font-weight: 600;
    letter-spacing: 1;
    border: 1px solid #8e44ad;
    cursor: pointer;
}

.login .submit:hover,
.login .submit:active {
    border: 1px solid #783993;
    background-color:#783993;
}